恩山无线论坛

 找回密码
 立即注册

QQ登录

只需一步,快速开始

搜索
查看: 292|回复: 4

怎么在新3上使用openclash呢?

[复制链接]
发表于 2020-11-14 16:16 | 显示全部楼层 |阅读模式
本帖最后由 火狐萌 于 2020-11-14 16:37 编辑

选好linux-mips-softfloat内核,然后在版本更新里点一键检查更新,然后就直接提示clash没有更新

再去软件包检查剩余空间发现就空间已经满了,请问如何正确的使用openclash呢?

然后我就ssh进路由,再rm /etc/openclash 这个目录好删除下载的东西。。这样openclash完全就不可用,是我哪里弄错了吗?

我用的是Hyy2001的固件,就是下面这个
【2020.11.14 更新】新路由3 NEWIFI D2 Lean固件 支持在线升级、一键更新、定时更新https://www.right.com.cn/forum/thread-4047888-1-1.html
Screenshot_2020-11-14 OpenWrt - 软件包 - LuCI(1).png
我的恩山、我的无线 The best wifi forum is right here.
发表于 2020-11-14 16:23 来自手机 | 显示全部楼层
固件太大,预留空间不足,小猫咪需要的空间非常大,超过13m,运行内存要求也很高,

点评

看的出来需要闪存空间要求很大。。我直接就用不了 不过新3 512的运行内存的话我觉得应该够了  详情 回复 发表于 2020-11-14 16:35
我的恩山、我的无线 The best wifi forum is right here.
 楼主| 发表于 2020-11-14 16:35 | 显示全部楼层
ccttast 发表于 2020-11-14 16:23
固件太大,预留空间不足,小猫咪需要的空间非常大,超过13m,运行内存要求也很高,

看的出来需要闪存空间要求很大。。我直接就用不了

不过新3 512的运行内存的话我觉得应该够了

点评

够用,不过这个软件在软路由上最高能吃到1.5g内存,你都需要用上ssh了,推荐你找个18m以下的固件,直接用论坛这个,https://www.right.com.cn/forum/thread-4045061-1-1.html  详情 回复 发表于 2020-11-14 16:42
我的恩山、我的无线 The best wifi forum is right here.
发表于 2020-11-14 16:42 来自手机 | 显示全部楼层
火狐萌 发表于 2020-11-14 16:35
看的出来需要闪存空间要求很大。。我直接就用不了

不过新3 512的运行内存的话我觉得应该够了

够用,不过这个软件在软路由上最高能吃到1.5g内存,你都需要用上ssh了,推荐你找个18m以下的固件,直接用论坛这个,https://www.right.com.cn/forum/thread-4045061-1-1.html
我的恩山、我的无线 The best wifi forum is right here.
发表于 2020-11-15 15:00 | 显示全部楼层
用linux-mipsle-softfloat这个
我的恩山、我的无线 The best wifi forum is right here.
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|手机版|小黑屋|Archiver|恩山无线论坛(常州市恩山计算机开发有限公司版权所有) ( 苏ICP备05084872号 )|网站地图

GMT+8, 2020-11-25 19:35

Powered by Discuz! X3.4

Copyright © 2001-2020, Tencent Cloud.

快速回复 返回顶部 返回列表